Bug 129207 - Thin, Thick double borders are wrongly displayed
Summary: Thin, Thick double borders are wrongly displayed
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2 all versions
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, regression
Depends on:
Blocks: Borders
  Show dependency treegraph
 
Reported: 2019-12-05 12:12 UTC by Xisco Faulí
Modified: 2022-03-27 03:30 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Writer file showing drawing error in "Thin, Thick" borders (10.27 KB, application/vnd.oasis.opendocument.text)
2020-03-26 12:00 UTC, R. Green
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xisco Faulí 2019-12-05 12:12:31 UTC
This is a follow-up of bug 75260

Steps to reproduce:
1. Open attachment 96612 [details] from 75260

-> Check the corners of Thick-thin paragraph border
How it looks in LibreOffice: attachment 143379 [details]
How it looks in MSO 2010: attachment  96613 [details]

Reproduced in

Version: 6.5.0.0.alpha0+
Build ID: 304368c7be2c9e408cc3884183e39d90a4b15da7
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); UI-Language: en-US
Calc: threaded
Comment 2 R. Green 2020-03-26 12:00:31 UTC
Created attachment 159046 [details]
Writer file showing drawing error in "Thin, Thick" borders

Version: 6.4.1.2 (x64)
Build ID: 4d224e95b98b138af42a64d84056446d09082932
CPU threads: 4; OS: Windows 10.0 Build 18363; UI render: default; VCL: win; 
Locale: en-GB (en_GB); UI-Language: en-GB
Calc: threaded

I can confirm the bug. Open the attached writer file. If any border is set to "Thin, Thick …" (N.B. the original title of the thread was wrong), the inner border is joined to the outer one at the corners.
Comment 3 QA Administrators 2022-03-27 03:30:45 UTC
Dear Xisco Faulí,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug